a { color:#FFFFFF; } 
a:visited { color:#DFB9EE; } 
a:active { color:#FF80FF; } 
a:hover { color:#FFFF80; } 
body { background-color:#DFB9EE; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_37dfa4dd { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:466px; max-width:1200px; background-color:#DFB9EE;  }
#container_37dfa4dd_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_492d04f6 { vertical-align: top; position:relative; display: inline-block; width:99%; min-height:201px; background-color:#DFB9EE;  }
#container_492d04f6_padding { margin: 10px; display: block;  }
#img_53891bec { position:absolute; left:9%; top:21%; width:83%; background:none; height:auto;  }
#container_e9949f2 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:99%; min-height:249px; background-color:#DFB9EE;  }
#container_e9949f2_padding { margin: 20px 10px 10px 10px;display: block;  }
.textstyle3 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#img_72cd03b9 { position:absolute; left:31%; top:82%; width:5%; background:none; height:auto;  }
#img_743e636b { position:absolute; left:45%; top:81%; width:20%; background:none; height:auto;  }
.textstyle4 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 750px)
{
		#container_37dfa4dd { width:100%;  }
}
@media only screen and (max-width: 650px)
{
		#container_e9949f2 { width:99%;  }
}
@media only screen and (max-width: 640px)
{
		#container_492d04f6 * span { font-size:24pt;  }
}
@media only screen and (max-width: 435px)
{
		#container_492d04f6 * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_492d04f6 * span { font-size:12pt;  }
}
